2022-10-02 06:25 CEST

View Revisions: Issue #4846

Summary 0004846: It seems that my version isn't unsupported. RAW DIC cancels the installation at
Revision 2020-12-10 04:17 by Abaddon
Description GameVersion: english,pal,1 disks
SlaveVersion: 1.0 from 20.05.2000

It seems that my version isn't unsupported. RAW DIC cancels the installation at track 100 with "No Sync Signal". At X-Copy I can see that Block 00 to 49 reading with a "6" so it's copylocked data but block 50-79 is with a "2" so I think they are empty on my version.
Revision 2020-10-31 14:21 by christoph gleisberg
Description GameVersion: english,pal,1 disks
SlaveVersion: 1.0 from 20.05.2000

It seems that my version isn't unsupported. RAW DIC cancels the installation at track 100 with "No Sync Signal". At X-Copy I can see that Block 00 to 49 reading with a "6" so it's copylocked data but block 50-79 is with a "2" so I think they are empty on my version.